# http://about.travis-ci.org/docs/user/build-configuration/
langauge: ruby
before_install:
  - gem update bundler
env:
  - ACTIVE_MODEL_VERSION=3.2
  - ACTIVE_MODEL_VERSION=4.0
  - ACTIVE_MODEL_VERSION=4.2
rvm:
  - 1.9.3
  - 2.2
  - 2.3.0
  - jruby-19mode
